/*
Theme Name:     Divi Child
Description:    
Author:         webgo-admin
Template:       Divi

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/


.page-id-931 div#top-header {
    display: none;
}

@media all and ( max-width: 767px ) {

    .header-content img.header-logo {
        /* display: none !important; */
    }

}

.wpcf7-text,
.wpcf7-textarea,
.wpcf7-captchar,
.wpcf7-quiz {
    background-color: #eee !important;
    border: none !important;
    width: 100% !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
    font-size: 14px;
    color: #333 !important;
    padding: 16px !important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.wpcf7-submit {
    color: #F5D20D !important;
    margin: 8px auto 0;
    cursor: pointer;
    font-size: 20px;
    font-weight: 500;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 6px 20px;
    line-height: 1.7em;
    background: #fff;
    border: 2px solid;
    border-color: #F5D20D;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

.wpcf7-submit:hover {
    background-color: #fff;
    border-color: #F5D20D;
    padding: 6px 20px !important;
}

/* Hinweismeldungen */
.wpcf7-response-output {
    margin-top: 0 !important;
    margin-left: 0 !important;
    margin-right: 0 !important;
    margin-bottom: 25px !important;
    background-color: #fff !important;
    color: #333 !important;
    /* border-color: #dc3232 !important; */
    border-width: 4px !important;
    padding: 15px !important;
}

/* Links */
.wpcf7 p a {
    text-decoration: underline;
}

/* Quiz */
.wpcf7 .random-math-quiz {

}

.wpcf7-quiz-label {
    display: block;
    width: 100%;
}

.wpcf7-quiz {
    margin-top: 10px !important;
    width: 100px !important;
}


/**
 * Übernahme aus globaler Divi-Konfiguration "Custom CSS"
 */

.et_pb_map_container {
    filter: url("data:image/svg+xml;utf8,#grayscale");
    filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%);
}

.page-id-931 header#main-header {
    display: none;
}

@media all and ( max-width: 767px ) {

    .header-content img {
        /* display: none !important; */
    }

}


@media all and ( max-width: 767px ) {
    .header-content {
        text-align: left !important;
        margin-top: 100px !important;
        padding-left: 10px !important;
    }
}

@media all and ( max-width: 767px ) {
    .et_pb_fullwidth_header_subhead {
        display: none !important;
    }
}

.et_pb_gallery_pagination a.page-prev {
    display: none;
}

.et_pb_gallery_pagination a.page-next {
    display: none;
}

/*
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
    background-color: #eee !important;
    border: none !important;
    width: 100% !important;
    -moz-border-radius: 0 !important;
    -webkit-border-radius: 0 !important;
    border-radius: 0 !important;
    font-size: 14px;
    color: #999 !important;
    padding: 0px !important;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
}

.wpcf7-submit {
    color: #F5D20D !important;
    margin: 8px auto 0;
    cursor: pointer;
    font-size: 20px;
    font-weight: 500;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    padding: 6px 20px;
    line-height: 1.7em;
    background: #ffffff;
    border: 2px solid;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -moz-transition: all 0.2s;
    -webkit-transition: all 0.2s;
    transition: all 0.2s;
}

.wpcf7-submit:hover {
    background-color: #eee;
    border-color: #eee;
    padding: 6px 20px !important;
}
*/


/**
 * sc27-googlemaps
 */

.sc27-googlemaps .sc27-googlemaps-content {
    background-color: #F5D20C !important;
}

.sc27-googlemaps .sc27-googlemaps-content .sc27-googlemaps-placeholder .sc27-googlemaps-confirmation .sc27-googlemaps-confirmation-inner {
    background-color: #210270 !important;
}

.sc27-googlemaps .sc27-googlemaps-content .sc27-googlemaps-placeholder .sc27-googlemaps-confirmation .sc27-googlemaps-confirmation-inner {
    font-size: 16px;
    line-height: 1.5;
}

.sc27-googlemaps .sc27-googlemaps-content .sc27-googlemaps-placeholder .sc27-googlemaps-confirmation .buttons .btn {
    background-color: transparent !important;
    color: #fff !important;
    border: 2px solid #fff !important;
    font-size: 18px;
    border-radius: 3px;
    transition: background-color 0.2s ease-in-out;
}

.sc27-googlemaps .sc27-googlemaps-content .sc27-googlemaps-placeholder .sc27-googlemaps-confirmation .buttons .btn:hover {
    background-color: #000 !important;
}


/**
 * sc27-iframe
 */

.sc27-iframe .sc27-iframe-content {
    background-color: transparent !important;
}

.sc27-iframe .sc27-iframe-content .sc27-iframe-placeholder .sc27-iframe-confirmation .sc27-iframe-confirmation-inner {
    background-color: #210270 !important;
}

.sc27-iframe .sc27-iframe-content .sc27-iframe-placeholder .sc27-iframe-confirmation .buttons .btn {
    background-color: transparent !important;
    color: #fff !important;
    border: 2px solid #fff !important;
    font-size: 18px;
    border-radius: 3px;
    transition: background-color 0.2s ease-in-out;
}

.sc27-iframe .sc27-iframe-content .sc27-iframe-placeholder .sc27-iframe-confirmation .buttons .btn:hover {
    background-color: #000 !important;
}


/**
 * Sonstiges
 */

.link-white, .link-white a {
    color: #fff !important;
}


/**
 * Audio Player
 */

.sc27audioplayer-button {
    position: fixed;
    z-index: 99999 !important;
    left: 25px;
    bottom: 25px;
    /* button-Element */
    padding: 0;
    margin: 0;
    outline: 0;
    border: 0;
    /* Play-Status als Hintergrundgrafik */
    width: 48px;
    height: 48px;
    background-image: none;
    background-repeat: no-repeat;
    background-position: left top;
    background-size: contain;
    background-color: transparent;
}

.sc27audioplayer-button:hover {
    cursor: pointer;
}

.sc27audioplayer-button.pause {
    background-image: url('/wp-content/themes/divi-child/img/audioplayer/play.png');
}

.sc27audioplayer-button.play {
    background-image: url('/wp-content/themes/divi-child/img/audioplayer/pause.png');
}

.sc27audioplayer-button.pause:hover {
    background-image: url('/wp-content/themes/divi-child/img/audioplayer/play-hover.png');
}

.sc27audioplayer-button.play:hover {
    background-image: url('/wp-content/themes/divi-child/img/audioplayer/pause-hover.png');
}


/**
 * Menü im Inhaltsbereich (Seite "Somfy")
 */

.contentmenu {
    border-left: 0;
    border-right: 0;
    border-top: 0;
}


/**
 * Datenschutzerklärung
 */

.page-id-2269 h2 {
    margin-top: 45px;
}

.page-id-2269 h3 {
    margin-top: 30px;
}

.page-id-2269 h4 {
    margin-top: 15px;
}


/**
 * Startseite - Blog (Grid-Ansicht)
 */

@media (min-width: 981px) {

    /* Mindesthöhe einzelner Einträge */
    .page-id-70 .et_pb_blog_grid .et_pb_post {
        min-height: 380px;
    }

}


/**
 * Startseite - Sliderbereich - Kleine Grafik rechts
 */

.page-id-70 .header-content img.alignright {
    /* margin-right: -230px; */
    margin-right: -11vw !important;
    /*
    position: absolute;
    right: 0;
    */
    width: clamp(200px, calc(12vw), 240px);
}

@media (max-width: 1360px) {

    .page-id-70 .header-content img.alignright {
        /* display: none; */
        width: clamp(150px, calc(12vw), 240px);
        margin-top: 15px;
    }

}


/**
 * Startseite - Sliderbereich - Logo oben
 */

@media (min-width: 981px) and (max-width: 1360px) {

    .page-id-70 .header-content img.header-logo {
        width: clamp(275px, calc(4vh), 300px);
    }

}

@media (max-width: 980px) {

    .page-id-70 .header-content img.header-logo {
        display: none !important;
    }

}


/**
 * Startseite - Schriftgröße
 */

/* @media (min-width: 768px) and (max-width: 980px) { */

    .page-id-70 .header-content h1 {
        font-size: clamp(32px, calc(5vw), 70px) !important;
        /* font-size: 55px !important; */
    }

/* } */
